Subject: Fw: [USR-TC] DSP 3.5.100

From: Justin Kendall <[email-masked]>
Date: Wed, 29 May 2002 00:19:39 +0000

Stephen,
I got 3.5.100 from one of the Source-T techs right after it was released so
I never used the inital 4.5 release for DSP.
As far as I know the 3.5.100 release fixes some MAJOR issues with winmodems
and that's about all I know right now. In fact, the tech told me that
winmodems almost don't work at all on the first release... I know this code
has been delayed since like November of last year but I would have thought
that 3Com would have at LEAST tested their own modems with it...
I don't see 3.5.100 in the 3Com software matrix so I'm guessing it's not an
officeal release yet, just an update. You may be able to fanagle the update
out of whoever your reseller was if you think it's worth the trouble.
Cheers,

Justin Kendall
Network Administrator
NetEase, Inc.
Santa Rosa, CA
[email-masked]

----- Original Message -----
From: "Stephen Amadei" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 28, 2002 11:49 PM
Subject: [USR-TC] DSP 3.5.100

>
> Hello everyone.
>
> A few days ago, someone mentioned a version 3.5.100.  However,
> perusing Commworks, I cannot find a technical document for it.
> Does anyone know the list of fixes?  Does it help connection stability?
>
> Of course my goddamn support contract just expired, days ago... and I'd
> like to see if this upgrade helps... as I get around to getting the
> beancounter around here to renew the contract (though I'd rather not
> renew).
>
> ----Steve
> Stephen Amadei
> Dandy.NET!  CTO
> Atlantic City, NJ
>
>
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>